/* Localized versions of Info.plist keys */

CFBundleName = "リモートログインを設定";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "リモートアクセスを設定";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "リモートコンピュータの“共有”システム環境設定パネルにある“リモートログイン”および“リモート AppleEvent”プロパティの状況を設定します。";
CFBundleVersion = " 8C130";